﻿/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:url(/images/header-tail-bg.gif) left top repeat-x #0f0f10;
	text-align:center;
}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.75em;
		line-height:1.583em;
		color:#7f7e7e;
	}

.better {
    font: 21px/30px 'Gentium Book Basic',Hoefler Text,Georgia,bodyfont,serif;
    color:#404040;
}


input, select { vertical-align:middle; font-weight:normal;}

a {color:#8ba40e; outline:none; cursor:pointer;}
a:hover{text-decoration:none;}
p {padding-top:20px;}


strong {color:#0f0f10;}

/* ============================= main layout ====================== */

li { background:url(/images/marker1.gif) no-repeat 0 7px; padding-left:12px; line-height:1.5em;}
li a {color:#B6BDC3;}

.imgindent {margin:0 20px 0 0; float:left;}

.indent {padding:36px 34px 36px 36px;}

.extra {background:url(/images/body-tail.gif) left 84px repeat-x;}
.extra-bg {background:url(/images/body-bg.jpg) center 84px no-repeat;}

h1 {font-size:2.25em; color:#7f807e; margin-top:-10px; letter-spacing:-1px; line-height:1.2em;}
h2 {font-size:1.916em; color:#0f0f10; border-bottom:1px solid #e2e2e2;  margin-bottom:27px; padding:5px 0 6px 20px; line-height:1.2em;}
h3 {font-size:2.25em; color:#030303; letter-spacing:-1px; padding-bottom:10px; line-height:1.2em; margin-top:-5px;}

h4 {font-size:1.333em; color:#8ba40e; line-height:1.2em;}
h4 strong {color:#f98d0e;}
h5 {font-size:1.916em; color:#f9f9f9;  letter-spacing:-1px; padding-bottom:10px; line-height:1.2em; margin-top:-5px;}

h6 {font-size:1.3em; color:#030303; line-height:1.2em;}
h6 strong {font-size:1.1em; color:#f96c04;}
h6 strong strong {font-size:1em; color:#d8fc4b;}
/* ============================= header ====================== */
#header {background:url(/images/top-bg.png) center top no-repeat;}

.menu {float:right; background:url(/images/menu-li-line.gif) right 33px no-repeat;  padding:33px 1px 8px 0;}
.menu li {float:left; font-size:1.0833em; line-height:1em; padding-left:0px; background:url(/images/menu-li-line.gif) top left no-repeat;}
.menu li a {display:block; color:#fff; text-decoration:none; padding:12px 20px 18px 18px; margin:0 0 0 1px; } 
.menu li a:hover {color:#333333; background:url(/images/menu-li-active-bg.gif) left repeat-x;}
.menu .active {background:url(/images/menu-li-active-bg.gif) left top repeat-x; color:#333333;  }

.logo {margin-left:10px; padding-top:43px; }
.logo img {position:relative;}

.margin1 {margin-bottom:22px;}

.block-indent {padding:94px 10px 0 76px; margin:0;}

img.button {margin:39px 0 82px 0px;}

.orange {
    color:#ff9900;
}

.orange.button	{
    background-color:  #ffaa44;
    background: -webkit-gradient(linear,left bottom, left top, color-stop(0.22, rgb(255,144,9)), color-stop(0.81, rgb(255,170,68)));
    background: -moz-linear-gradient(center bottom, rgb(255,144,9) 22%, rgb(255,170,68) 81%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ffaa44, endColorStr=#ff9009);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffaa44, endColorstr=#ff9009)";
    border-radius: 6px 6px 6px 6px;
}

.button .get_started    {
    background: url(/white_arrow.png) no-repeat 100% 60%;
    padding-right: 28px;
}

.orange.button:hover	{
    background: #ff9009;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#ff9009, endColorStr=#ff9009);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9009, endColorstr=#ff9009)";
}

a.button    {
      display: inline-block;
      font-family:"HelveticaNeue-Bold","HelveticaNeue",Helvetica,Arial,Sans-serif;
      color: white;
      -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
      -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
      box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
      text-decoration: none;
      white-space: nowrap;
}

.medium.button	{
    padding: 24px 56px 24px 64px;
    font-size: 32px;
    font-weight: bold;
}

.small.button	{
    padding: 8px 12px 8px 12px;
    font-size: 16px;
    font-weight: bold;
}


.banner1 {background:url(/images/banner1-bg.jpg) left top no-repeat; margin-right:1px; width:445px; float:left; height:158px;}
.banner2 {background:url(/images/banner2-bg.jpg) left top no-repeat; width:444px; float:left; height:158px;}
.banner-indent {padding:50px 28px 0px 127px;}

.banner-link {margin:14px 0 0 66px;}

 span {color:#fff;}
/* ============================= content ====================== */

#content {background:#fff;}

.box {background:#f2f2f2;}
.box2 {background:url(/images/box2-bg.png) top left no-repeat; margin-top:26px; color:#fff; }
.box2 strong {color:#fff;}
.box-indent {padding:0 38px 20px 38px;}
.boxscreen {background:#f2f2f2; float:left}
.border {border-bottom:1px solid #e2e2e2; padding-bottom:23px; padding-top:10px;}

.col-indent {padding:40px 20px 0 18px;}

.screen {float:left; margin-left:10px;}

.list li {background:none; padding-left:0px; text-transform:uppercase; font-size:0.916em; border-bottom:1px solid #e2e2e2; padding-bottom:5px; margin-bottom:6px; line-height:1.46em;}
.list li a {color:#878989; text-decoration:none;}
.list li a:hover {text-decoration:underline;}
.list .last {border:none; }
.list span  {color:#253603;}

.pad {padding-top:20px;}
.pad2 {padding-top:36px;}
.pad3 {padding-top:15px;}

.col-pad {padding-right:36px;}
.col-pad1 {padding-right:76px;}
.col-pad2 {padding-right:52px;}

.padding {padding-left:52px;}

.link {display:inline-block; background:url(/images/link-bg.gif) right 6px no-repeat; color:#8ba40e; font-weight:bold; padding-right:10px;}

.link1 {display:inline-block; background:url(/images/marker1.gif) left 6px no-repeat; color:#8ba40e;  padding-left:10px; text-decoration:none;}
.link1:hover {text-decoration:underline;}

.link2 {margin-top:5px;}
.link2:hover {margin-left:2px;}

.link3 {background:url(/images/link-left-bg.gif) left top no-repeat; display:inline-block; text-decoration:none; margin:15px 0 0px 1px; color:#fff;  cursor:pointer; font-size:1.16em; }
.link3 strong {background:url(/images/link-right-bg.gif) right top no-repeat; display:inline-block; padding:0 5px 0 5px;}
.link3 strong strong  {background:url(/images/link-tail-bg.gif) top repeat-x; padding:2px 6px 20px 0px;}

.link3:hover {background:url(/images/link-left-bg-hover.gif) left top no-repeat;}
.link3:hover strong {background:url(/images/link-right-bg-hover.gif) right top no-repeat;}
.link3:hover strong strong  {background:url(/images/link-tail-bg-hover.gif) top repeat-x;}

.mail { margin-bottom:20px;}
.mail a {font-weight:bold;}

.boxes {margin:51px 0 0 2px;}

/* ============================= footer ====================== */
#footer {padding-top:26px;}
.alignright {text-align:right; color:#fff; padding-right:30px;}
.alignright a {text-decoration:none;}
.alignright a:hover {text-decoration:underline;}
.footer-menu {padding-left:30px;}
.footer-menu li {float:left; background:none; padding:0 14px 0 0;}
.footer-menu li a {color:#727273; text-decoration:none;}
.footer-menu li a:hover {text-decoration:underline;}

/* ============================= forms ============================= */



#SubscribeForm label { display:block; height:28px;}
#SubscribeForm .link3 {margin-top:6px;}
#SubscribeForm .input {width:210px; border:none; padding:2px 4px 3px 4px; font-size:1em; line-height:1.271em; background:#fff; float:left; color:#818181;}
#SubscribeForm .subscribe {font-size:0.84em; color:#4c4c4c;}
